body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
img {
	margin: 0px;
	padding: 0px;
}
a ,a:hover{
	color: #000;
	text-decoration: none;
}

#container {
	background-repeat: no-repeat;
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#container #header {
	margin-bottom: 0px;
}


#container #header h1 {
	font-size: 22px;
	color: #2E2D2D;
	margin-top: 11px;
	margin-bottom: 11px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: center;
}

#container #header p {
	margin: 0px;
	padding: 0px;
	width: 950px;
}

#container #header ul {
	list-style-type: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 100px;
	margin: 0px;
	float: left;
	height: 38px;
	background-color: #FFF;
	width: 950px;
}
#container #header #bar {
	margin: 0px;
	height: 50px;
	width: 950px;
	background-image: url(img/bar.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





#container #header ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	height: 38px;
}
#container #header #china  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
}
#container #header #eng   {
	margin-left: 50px;
}

#container #contents {
	margin: 0px;
	padding: 0px;
}
#container #contents p {
	text-align: center;
	font-size: 14px;
}
#container #contents #coution {
	text-transform: capitalize;
	color: #F79100;

}
#contents #coution a {
	color: #EC7500;
}
#contents #coution a hover {
	color: #000000;
}



#container #contents .categorys {
	width: 850px;
	height: 430px;
	margin-left: 50px;
	margin-top: 30px;
	padding-left: 5px;
}
#container #contents .categorys p {
	margin-top: 0px;
	width: 750px;
	text-align: left;
	padding-top: 150px;
	padding-left: 50px;
	color: #666;
	font-size: 14px;

}
#container #contents #category1 {
	background-image: url(img2/category1.png);
	background-repeat: no-repeat;
	background-position: left;
}
#container #contents #category2 {
	background-image: url(img2/category2.png);
	background-repeat: no-repeat;
}
#container #contents #category3 {
	background-image: url(img2/category3.png);
	background-repeat: no-repeat;
}
#container #contents #category4 {
	background-image: url(img2/category4.png);
	background-repeat: no-repeat;
}
#container #contents .tours {
	float: left;
	height: 150px;
	width: 250px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}
#container #contents .tours h2{
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	height: 20px;
	width: 250px;
	padding: 0px;
	margin-bottom: 0px;
}
#container #contents .tours p  {
	width: 250px;
	margin: 0px;
	padding: 0px;
	height: 20px;
	text-align: center;
	font-size: 14px;
	color: #666;
}

#container #contents #tour1 {
	background-image: url(img2/tour1.png);
	
   
}
#container #contents .tours a {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}
#container #contents #tour1 a:hover {
	
	background-image: url(img2/tour1a.png);   
}
#container #contents #tour2 {
	background-image: url(img2/tour2.png);
}
#container #contents #tour2 a:hover {
	background-image: url(img2/tour2a.png);
}
#container #contents #tour3 {
	background-image: url(img2/tour3.png);
}
#container #contents #tour3 a:hover {
	background-image: url(img2/tour3a.png);
}
#container #contents #margen  {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 140px;
}
#container #contents #tour4 {
	background-image: url(img2/tour4.png);
	height: 150px;
	width: 250px;
}

#container #contents #tour4 a:hover {
	background-image: url(img2/tour4a.png);
	height: 150px;
	width: 250px;
}
#container #contents #tour5 {
	background-image: url(img2/tour5.png);
}
#container #contents #tour5 a:hover {
	background-image: url(img2/tour5a.png);
}
#container #contents #tour6 {
	background-image: url(img2/tour6.png);
}
#container #contents #tour6 a:hover {
	background-image: url(img2/tour6a.png);
}
#container #contents #tour7 {
	background-image: url(img2/tour7.png);
}
#container #contents #tour7 a:hover {
	background-image: url(img2/tour7a.png);
}
#container #contents #tour8 {
	background-image: url(img2/tour8.png);
}
#container #contents #tour8 a:hover {
	background-image: url(img2/tour8a.png);
}
#container #contents #tour9 {
	background-image: url(img2/tour9.png);
}
#container #contents #tour9 a:hover {
	background-image: url(img2/tour9a.png);
}
#container #contents #tour10 {
	background-image: url(img2/tour10.png);
}
#container #contents #tour10 a:hover {
	background-image: url(img2/tour10a.png);
}
#container #contents #tour11 {
	background-image: url(img2/tour11.png);
}
#container #contents #tour11 a:hover {
	background-image: url(img2/tour11a.png);
}
#container #contents #tour12 {
	background-image: url(img2/tour12.png);
}
#container #contents #tour12 a:hover {
	background-image: url(img2/tour12a.png);
}
#container #contents #tour13 {
	background-image: url(img2/tour13.png);
}
#container #contents #tour13 a:hover {
	background-image: url(img2/tour13a.png);
}
























#container #footer {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-repeat: no-repeat;
	background-color: #FFF;
	clear: both;
	margin: 0px;
	padding-top: 0px;
}

#container #footer p {
	color: #000;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#footer #baner {
	float: left;
	height: 45px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
#footer #address {
	width: 800px;
}
.blue {
	color: #00F;
}
.red {
	color: #F00;
}
